#query-monitor-main { display:none !important; }

.page_beib { font-family: "Zen Maru Gothic", sans-serif; color:#333; font-weight:500; margin:0; padding:0;
background:#FFEBEB;
background-image: url('../img/beib/bg_deco_01.svg'), url('../img/beib/bg_deco_02.svg'), url('../img/beib/bg_deco_01.svg'), url('../img/beib/bg_deco_02.svg');
background-repeat:no-repeat;
background-position:left 110vh, right 200vh, left 270vh, right 330vh;
background-size:min(12%, 200px) auto, min(12%, 200px) auto, min(12%, 200px) auto, min(12%, 200px) auto;
}
.page_beib * { box-sizing:border-box; }
.page_beib a { transition:all 0.25s linear 0s; text-decoration:none; cursor:pointer; }
.page_beib a::before,
.page_beib a::after { transition:all 0.25s linear 0s; }
.page_beib a:hover { opacity:1 !important; }
.page_beib #mainContents { margin:0 auto; overflow-x:hidden; }
.page_beib #header { display:none; }
.page_beib .sec_box { padding-left:24px; padding-right:24px; }

.page_beib h2 { text-align:center; margin:0; }
.page_beib h2 span { font-family: "Zen Maru Gothic", sans-serif; font-size:64px; font-size:clamp(32px, 7vw, 64px); font-weight:900; color:#C52D27; filter: url(#white-outline); }
.page_beib h2 small { display:block; font-family:"M PLUS Rounded 1c", sans-serif; font-size:24px; font-weight:500; color:#FFF; filter: url(#red-outline); }

.page_beib .btn_scroll { display:block; width:34px; height:118px; background:url('../img/beib/img_scroll.png') no-repeat 0 0; background-size:contain; position:fixed; left:20px; bottom:10px; z-index:100; opacity:1; transform:translateY(0px); transition:all 0.25s linear 0s; cursor:pointer; }
.page_beib.is-main .btn_scroll { opacity:0; transform:translateY(-50px); }

.page_beib .btn_menu { width:140px; height:140px; border-radius:100%; background:url('../img/beib/menu_btn_on.png') no-repeat 0 0 #FFEA64; background-size:contain; position:fixed; right:10px; top:10px; z-index:1002; cursor:pointer; opacity:0; transform:scale(0); transition:all 0.25s linear 0s; overflow:hidden; }
.page_beib.is-main .btn_menu { opacity:1; transform:scale(1); }
.page_beib .btn_menu::before { content:''; display:block; width:140px; height:140px; background:url('../img/beib/menu_btn.png') no-repeat 0 0 #FFEA64; background-size:contain; opacity:1; transition:all 0.25s linear 0s; transition:all 0.25s linear 0s; }
.page_beib .btn_menu span { display:inline-block; font-family: "Zen Maru Gothic", sans-serif; font-size:20px; font-weight:700; color:#1550A2; filter: url(#white-outline2); line-height:1; position:absolute; top:20px; left:50%; transform:translateX(-50%); }
.page_beib .btn_menu:hover span { color:#C52D27; }
.page_beib .btn_menu:hover::before { opacity:0; }
.page_beib.on-menu .btn_menu { opacity:0; transform:scale(0); }
.page_beib .main_nav { position:fixed; right:10px; top:10px; z-index:1001; width:440px; max-width:440px; height:800px; max-height:90vh; padding:60px 40px; background:url('../img/beib/menu_beib.svg') no-repeat right 60px bottom 0 #FFEA64; background-size:135px auto; transform:scale(0); transition:all 0.25s ease-in-out 0s; transform-origin:85% 10%; border-radius:50% 140px 50% 100%; box-shadow:3px 3px 5px rgba(0,0,0,0.2); }
.page_beib.on-menu .main_nav { transform:scale(1); border-radius:0 0 0 70px; }
.page_beib .main_nav ul { padding:0; list-style:none; }
.page_beib .main_nav ul li {}
.page_beib .main_nav ul li + li { margin-top:24px; }
.page_beib .main_nav ul li a { display:inline-block; }
.page_beib .main_nav ul li a span { display:block; font-family: "Zen Maru Gothic", sans-serif; font-size:24px; font-weight:700; color:#1550A2; filter: url(#white-outline2); line-height:1; }
.page_beib .main_nav ul li a small { display:block; font-family:"M PLUS Rounded 1c", sans-serif; font-size:16px; font-weight:400; color:#fff; filter: url(#blue-outline2); line-height:1; margin-top:8px; margin-left:3px; }
.page_beib .main_nav .btn_close { width:62px; height:60px; background:url('../img/beib/btn_close.png') no-repeat 0 0; background-size:contain; position:absolute; right:40px; top:56px; cursor:pointer; }


.forSP,
.forSPi { display:none; }
@media screen and (max-width: 767px) {
	.page_beib {
		background-position:left 260vw, right 420vw, left 550vw, right 670vw;
		background-size:16% auto, 16% auto, 16% auto, 16% auto;
	}
	.page_beib p {
		font-size:14px;
	}
	.page_beib .sec_box { padding-top:20vw; }
	.forPC { display:none; }
	.forSP { display:block; }
	.forSPi { display:inline; }

	.page_beib .btn_menu { width:80px; height:80px; border:2px solid #FFF; }
	.page_beib .btn_menu::before { width:80px; height:80px; }
	.page_beib .btn_menu span { font-size:16px; top:10px; }
	.page_beib .main_nav { width:100%; height:100%; max-width:unset; max-height:unset; right:0; top:0; padding:80px 20px; }
	.page_beib.on-menu .main_nav { border-radius:0 0 0 0; }
	.page_beib .main_nav ul { text-align:center; }
	.page_beib .main_nav .btn_close { width:50px; height:50px; right:25px; top:35px; }
}


.page_beib .beib_sec01 { width:100%; aspect-ratio:2.3/1; background:#B7F0FC; position:relative; }
.page_beib .beib_sec01 .box_top { display:flex; justify-content:center; gap:2.4%; width:100%; aspect-ratio:2.3/1; background:url(../img/beib/bg_town_day_pc.svg) no-repeat 50% 100%; background-size:contain; position:relative; z-index:1; }
.page_beib .beib_sec01 .box_top .beib_toplogo { width:23.3%; aspect-ratio:1/0.453; margin-top:11%; text-indent:-9999px; position:relative; }
.page_beib .beib_sec01 .box_top .beib_figure { width:26.36%; aspect-ratio:1/1.23; margin-top:7.5%; position:relative; }
.page_beib .beib_sec01 .box_top .beib_figure > div { width:100%; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); opacity:0; }
.page_beib .beib_sec01 .box_top .beib_figure > div > .item { display:block; position:absolute; background-repeat:no-repeat; background-size:contain; }
.page_beib .beib_sec01 .box_top .beib_figure .figure_01 { width:94.8%; opacity:1; }
.page_beib .beib_sec01 .box_top .beib_figure .figure_01 .text { background-image:url(../img/beib/top_beiB_morning_text.svg); width:9%; aspect-ratio:38/255; left:90%; top:-16%; }
.page_beib .beib_sec01 .box_top .beib_figure .figure_02 { width:100%; }
.page_beib .beib_sec01 .box_top .beib_figure .figure_02 .text { background-image:url(../img/beib/top_beiB_evening_text.png); width:12%; aspect-ratio:57/240; left:106%; top:-7%; }
.page_beib .beib_sec01 .box_top .beib_figure .figure_02 .sub { background-image:url(../img/beib/top_beiB_evening_02.png); width:100%; height:100%; left:0; top:0; }
.page_beib .beib_sec01 .box_top .beib_figure .figure_03 { width:66.6%; }
.page_beib .beib_sec01 .box_top .beib_figure .figure_03 .text { background-image:url(../img/beib/top_beiB_night_text.png); width:14.2%; aspect-ratio:42/240; left:110%; top:-13%; }
.page_beib .beib_sec01 .box_top .beib_figure img { max-width:auto; width:100%; }

.page_beib .beib_sec01 .box_top .beib_toplogo .core { display:block; width:100%; height:100%; background:url(../img/beib/BeiB_logo.svg) no-repeat 0 0; background-size:contain; position:absolute; left:50%; top:50%; transform: translate(-50%, -50%) scale(0); opacity:0; animation: logoScaleUp 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards; }
@keyframes logoScaleUp {
  0% {
    transform: translate(-50%, -50%) scale(0);
    opacity: 0;
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
  }
}
.page_beib .beib_sec01 .box_top .beib_figure { opacity:0; perspective:1000px; animation:figureRotate 0.5s ease-out 0.8s forwards; }
@keyframes figureRotate {
  0% {
    opacity: 0;
    /* 縦軸(Y軸)を中心に横に半回転(-180度)した状態からスタート */
    transform: rotateY(-90deg);
  }
  100% {
    opacity: 1;
    transform: rotateY(0deg);
  }
}
.page_beib .beib_sec01 .box_top .beib_figure .figure_01 .text,
.page_beib .beib_sec01 .box_top .beib_figure .figure_02 .text,
.page_beib .beib_sec01 .box_top .beib_figure .figure_03 .text { opacity:0; animation:figureText 0.15s ease-out 1.65s forwards; }
@keyframes figureText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

span.parts { display:block; background-repeat:no-repeat; background-position:0 0; background-size:contain; position:absolute; }
.beib_sec01 .p_sun { width:14.9%; aspect-ratio:1/0.83; background-image:url(../img/beib/img_sun.svg); left:12%; top:0; }
.page_beib.time_evening .beib_sec01 .p_sun,
.page_beib.time_night .beib_sec01 .p_sun { display:none; }
.beib_sec01 .p_moon { display:none; width:13%; aspect-ratio:1/0.668; background-image:url(../img/beib/img_moon.svg); left:14.2%; top:2.4%; }
.page_beib.time_night .beib_sec01 .p_moon { display:block; }

.beib_sec01 .p_cloud1 { width:17%; aspect-ratio:1/0.625; background-image:url(../img/beib/cloud_a.svg); /*left:-1%;*/ top:3.75vw; }
.beib_sec01 .p_cloud2 { width:10.4%; aspect-ratio:1/0.625; background-image:url(../img/beib/cloud_a.svg); /*left:13%;*/ top:16.6vw; }
.beib_sec01 .p_cloud3 { width:10.4%; aspect-ratio:1/0.625; background-image:url(../img/beib/cloud_a.svg); /*left:67%;*/ top:8.5vw; }
.beib_sec01 .p_cloud4 { width:14.2%; aspect-ratio:1/0.625; background-image:url(../img/beib/cloud_a.svg); /*left:78.2%;*/ top:-2.64vw; }
.beib_sec01 .p_cloud5 { width:19.6%; aspect-ratio:1/0.625; background-image:url(../img/beib/cloud_a.svg); /*left:88%;*/ top:10vw; }
.p_sun { animation: rotate-sun 24s infinite steps(3); }
@keyframes rotate-sun {
  from {
    transform: rotate(0deg) translateX(0%);
  }
	50% {
		transform: rotate(180deg) translateX(10%);
	}
  to {
    transform: rotate(0deg) translateX(0%);
  }
}

.page_beib.time_evening .p_cloud1,
.page_beib.time_evening .p_cloud2,
.page_beib.time_evening .p_cloud3,
.page_beib.time_evening .p_cloud4,
.page_beib.time_evening .p_cloud5 { opacity:0.5; }

.page_beib.time_night .p_cloud1,
.page_beib.time_night .p_cloud2,
.page_beib.time_night .p_cloud3,
.page_beib.time_night .p_cloud4,
.page_beib.time_night .p_cloud5 { opacity:0.35; }

.p_cloud1,
.p_cloud2,
.p_cloud3,
.p_cloud4,
.p_cloud5 { animation: drift-right linear infinite; }
.p_cloud1 { animation-duration: 100s; animation-delay: -10s; }
.p_cloud2 { animation-duration: 160s; animation-delay: -40s; }
.p_cloud3 { animation-duration: 180s; animation-delay: -120s; }
.p_cloud4 { animation-duration: 180s; animation-delay: -140s; }
.p_cloud5 { animation-duration: 100s; animation-delay: -85s; }

@keyframes drift-right {
	0% {
    /* 画面の左端よりさらに外側からスタート */
    transform: translateX(-300px); 
  }
  100% {
    /* 画面の右端を完全に通り過ぎるまで */
    transform: translateX(105vw);
  }
}

.page_beib.time_evening .beib_sec01 { background-color:#FFB57D; }
.page_beib.time_evening .beib_sec01 .box_top .beib_figure .figure_01 { opacity:0; }
.page_beib.time_evening .beib_sec01 .box_top .beib_figure .figure_02 { opacity:1; }
.page_beib.time_night .beib_sec01 { background-color:#7C99E8; }
.page_beib.time_night .beib_sec01 .box_top .beib_figure .figure_01 { opacity:0; }
.page_beib.time_night .beib_sec01 .box_top .beib_figure .figure_03 { opacity:1; }

@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	.page_beib .beib_sec01 .box_top { background-image:url(../img/beib/bg_town_day_sp.svg); flex-direction:column; align-items:center; }
	.page_beib .beib_sec01 .box_top .beib_toplogo { width:56%; }
	.page_beib .beib_sec01 .box_top .beib_figure { width:70%; }
	.beib_sec01 .p_sun { width:30%; left:-2%; top:-3%; }
	.beib_sec01 .p_moon { width:26vw; left:3%; top:2%; }
	.beib_sec01 .p_cloud1 { width:22%; top:5vw; }
	.beib_sec01 .p_cloud2 { width:18%; top:46vw; }
	.beib_sec01 .p_cloud3 { width:25%; top:55vw; }
	.beib_sec01 .p_cloud4 { width:16%; top:90vw; }
	.beib_sec01 .p_cloud5 { width:20%; top:100vw; }
}


.beib_sec02 { padding-top:100px; margin-top:-50px; }
.prof_beib { width:760px; max-width:100%; aspect-ratio:327/306; margin:40px auto 0; background:url(../img/beib/cloud_beib.svg) no-repeat 0 0; background-size:contain; position:relative; top:50%; transform:scale(0); }
.prof_beib .img_01,
.prof_beib .img_02 { display:block; position:absolute; background-repeat:no-repeat; background-size:contain; }
.prof_beib .img_01 { width:120px; aspect-ratio:120/240; background-image:url(../img/beib/img_balloon.png); left:0; top:0; }
.prof_beib .img_02 { width:200px; aspect-ratio:200/150; background-image:url(../img/beib/img_note.png); right:0; bottom:0; }

.beib_core { width:100%; aspect-ratio:327/306; position:relative; }
.beib_core .core00,
.beib_core .core01,
.beib_core .core02,
.beib_core .core03 { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); opacity: 0; background-repeat:no-repeat; background-size:contain; }
.beib_core .core00 { width:54.5%; aspect-ratio:1/1.07; background-image:url(../img/beib/beib_hi_01.svg); opacity:0; transform:translate(calc(-50% + 100px), calc(-50% - 50px)); transition:transform 0.8s cubic-bezier(0.22, 1, 0.36, 1) 0.8s, opacity 0.6s ease-out 0.8s; }
.beib_core .core01 { width:54.5%; aspect-ratio:1/1.07; background-image:url(../img/beib/beib_hi_01.svg); }
.beib_core .core02 { width:48%; aspect-ratio:1/1.23; background-image:url(../img/beib/beib_hi_02.svg); }
.beib_core .core03 { width:48.5%; aspect-ratio:1/1.2; background-image:url(../img/beib/beib_hi_03.svg); }

.beib_sec02 h2,
.beib_sec02 .prof_text,
.beib_sec02 .prof_table { opacity:0; transform:translateY(50px); transition:opacity 0.3s ease-in-out 0s, transform 0.3s ease-in-out 0s; }
.beib_sec02.is-start h2,
.beib_sec02.is-start .prof_text,
.beib_sec02.is-start .prof_table { opacity:1; transform:translateY(0px); }
.beib_sec02.is-start h2 { transition-delay:0; }
.beib_sec02.is-start .prof_text { opacity:1; transition-delay:1.25s; }
.beib_sec02.is-start .prof_table { opacity:1; transition-delay:1.5s; }

.beib_sec02.is-start .prof_beib { animation: logoScaleUp2 0.7s cubic-bezier(0.34, 1.56, 0.64, 1) forwards; }
@keyframes logoScaleUp2 {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
.beib_sec02.is-start .prof_beib .beib_core .core00 { transform:translate(-50%, -50%); opacity:1; animation: prof_start 0.25s forwards; animation-delay: 4s; }
.beib_sec02.is-active .prof_beib .beib_core .core01,
.beib_sec02.is-active .prof_beib .beib_core .core02,
.beib_sec02.is-active .prof_beib .beib_core .core03 { animation: prof_rotate 4s infinite; }
.beib_sec02.is-active .prof_beib .beib_core .core01 { animation-delay: 6s; }
.beib_sec02.is-active .prof_beib .beib_core .core02 { animation-delay: 4s; }
.beib_sec02.is-active .prof_beib .beib_core .core03 { animation-delay: 6s; }
@keyframes prof_start {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}
@keyframes prof_rotate {
  0%   { opacity: 0; }
  5%   { opacity: 1; }
  50%  { opacity: 1; }
  55%  { opacity: 0; }
  100% { opacity: 0; }
}

.prof_text { text-align:center; margin-top:50px; }
.prof_text p { font-size:24px; font-size:clamp(14px, 3vw, 24px); font-weight:500; line-height:2; }
.prof_text p + p { margin-top:1em; }

.prof_table { max-width:1200px; padding:65px 80px 80px; margin:140px auto 0; background:#FFF; border-radius:50px; position:relative; }
.prof_table::before { content:''; width:38.2%; aspect-ratio:1/0.305; position:absolute; right:40px; top:-100px; background:url(../img/beib/parts_01.png) no-repeat 0 0; background-size:contain; }
.prof_table table { width:100%; }
.prof_table table,
.prof_table table tbody { display:block; }
.prof_table table tr { display:flex; border-bottom:2px dotted #AAAAAA; }
.prof_table table th { display:flex; font-size:18px; color:#C52D27; text-align:left; font-weight:500; width:9em; min-width:9em; padding:15px; }
.prof_table table td { display:flex; font-size:18px; font-weight:500; padding:15px 15px 15px 0; }

@media screen and (min-width: 768px) and (max-width: 1200px) {
	.prof_table::before { top:-9vw; }
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	.prof_beib .img_01 { width:12vw; }
	.prof_beib .img_02 { width:21vw; }
	.prof_text p { }
	.prof_text p + p { margin-top:1.5em; }
	.prof_table::before { width:50%; right:3%; top:-11vw; }
	.prof_table { padding:16px 24px 40px; border-radius:15px; margin-top:20vw; }
	.prof_table,
	.prof_table table tbody,
	.prof_table table tr,
	.prof_table table th,
	.prof_table table td { display:block; width:100%; }
	.prof_table table th { font-size:14px; padding:14px 0 0; }
	.prof_table table td { font-size:14px; padding:8px 0 12px; }
}

.beib_sec03 { padding:120px 0 0; background:url(../img/beib/img_star-arch.png) no-repeat 24px 20px; background-size:41% auto; }
@media screen and (min-width: 1248px) {
.beib_sec03 {	background-position:calc((100vw - 1200px)/2) 20px; background-size:500px auto; }
}

.news_list { max-width:1200px; margin:40px auto 0; padding:0; list-style-type:none; }
.news_list li { width:100%; }
.news_list li + li { margin-top:12px; }
.news_list li a { display:flex; gap:20px; padding:25px 70px 25px 25px; min-height:80px; width:100%; background:#FFF; border-radius:10px; position:relative; color:#333; text-decoration:none; }
.news_list li a::before { content:''; display:block; width:32px; height:32px; background:#1550A2; border-radius:100%; position:absolute; top:50%; right:24px; transform:translateY(-50%); }
.news_list li a::after { content:''; display:block; width:6px; height:6px; border-top:2px solid #FFF; border-right:2px solid #FFF; position:absolute; top:calc(50% - 1px); right:40px; transform:rotate(45deg) translateY(-50%); }
.news_list li a:hover::before { background:#C52D27; }
.news_list li a > strong { display:block; width:125px; font-size:18px; font-weight:400; color:#C52D27; }
.news_list li a > p { font-size:18px; margin:0; }
.news_list li a:hover p { color:#C52D27; }
.beib_btn_more { margin:50px auto 0; }
.beib_btn_more a { display:flex; width:300px; height:70px; align-items:center; border:2px solid #1550A2; border-radius:35px; padding:0 40px; margin:0 auto; font-size:20px; line-height:1; color:#1550A2; font-weight:600; text-decoration:none; background:#FFF; position:relative; }
.beib_btn_more a::before { content:''; display:block; width:46px; height:46px; border-radius:100%; background:#1550A2; position:absolute; right:11px; top:50%; transform:translateY(-50%); }
.beib_btn_more a::after { content:''; display:block; width:20px; height:20px; background:url(../img/beib/btn_arrow.svg) no-repeat 0 0; background-size:contain; position:absolute; right:22.5px; top:50%; transform:translateY(-50%); }
.beib_btn_more a:hover { border-color:#C52D27; color:#C52D27; }
.beib_btn_more a:hover::before { background-color:#C52D27; } 

.beib_sec03 h2,
.beib_sec03 .news_list { opacity:0; transform:translateY(50px); transition:opacity 0.3s ease-in-out 0s, transform 0.3s ease-in-out 0s; }
.beib_sec03.is-start h2,
.beib_sec03.is-start .news_list { opacity:1; transform:translateY(0px); }
.beib_sec03.is-start h2 { transition-delay:0s; }
.beib_sec03.is-start .news_list { transition-delay:0.25s; }

@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	.news_list { margin-top:10vw; }
	.news_list li a { flex-direction:column; padding:12px 60px 12px 16px; gap:6px; min-height:unset; }
	.news_list li a::before { width:24px; height:24px; right:16px; }
	.news_list li a::after { right:28px; }
	.news_list li a > strong { font-size:14px; }
	.news_list li a > p { font-size:14px;}

	.beib_btn_more { margin:24px auto; }
	.beib_btn_more a { max-width:240px; height:60px; padding-left:24px; font-size:16px; }
	.beib_btn_more a::before { width:44px; height:44px; right:7px; }
	.beib_btn_more a::after { width:20px; height:20px; right:16.5px; }
}

.box_bnr { text-align:center; max-width:calc(100vw - 48px); margin:120px auto 0; }
.box_bnr a { display:inline-block; height:100%; }

.page_beib #footer { padding:80px 0 0; }

.box_share { width:55.3%; max-width:928px; aspect-ratio:1/0.61; padding:0; margin:0 auto 0; display:flex; justify-content:center; align-items:flex-end; position:relative; }
.box_share dl { margin:0 auto 7.5%; text-align:center; position:relative; z-index:2; }
.box_share dl dt { font-family: "Zen Maru Gothic", sans-serif; color:#FFF; font-size:32px; font-size:clamp(16px, 3.5vw, 32px); font-weight:600; }
.box_share dl dt::before { content:'\005c\00a0'; }
.box_share dl dt::after { content:' /'; }
.box_share dl dd { padding:24px 0 0; margin:0; }
.box_share dl dd ul { display:flex; justify-content: center; text-align:center; gap:40px; list-style-type:none; margin:0 auto; padding:0; }
.box_share dl dd ul li a { display:block; width:5vw; height:5vw; max-width:74px; max-height:74px; min-width:48px; min-height:48px; }
.box_share dl dd ul li a img { width:100%; }
.beib_head_wrap { width:100%; aspect-ratio:1/0.61; position:absolute; bottom:0; z-index:1; }
.beib_head_wrap .beib_head_01 { width:62.3%; aspect-ratio:1/0.548; background:url(../img/beib/beib_head_01.svg) no-repeat 0 0; background-size:contain; position:absolute; top:0; left:calc(50% - 29%); margin:0 auto; transform:translateX(-50%);
animation: swing-action 4.5s ease-in-out infinite; transform-origin:44% 100%;
}
.beib_head_wrap .beib_head_02 { width:100%; aspect-ratio:1/0.295; background:url(../img/beib/beib_head_02.svg) no-repeat 0 0; background-size:contain; position:absolute; bottom:0; margin:0 auto; }

@keyframes swing-action {
  /* 0s ~ 0.5s の間 (全体の 0% ~ 10%) で動かす */
  0% { transform: rotate(0deg); }
  2.5% { transform: rotate(15deg); }   /* 右へ */
  7.5% { transform: rotate(-15deg); }  /* 左へ */
  12.5% { transform: rotate(15deg); }   /* 右へ */
  17.5% { transform: rotate(0deg); } 
  /* 10% ~ 100% (残りの4.5秒) は 0deg のまま静止 */
  100% { transform: rotate(0deg); }
}
.footer_nav { display:block; margin-top:-2.5%; position:relative; z-index:1; background:url(../img/beib/arch.png) no-repeat 50% 0; background-size:100% auto; }
.footer_nav .logo_footer { display:flex; justify-content: center; align-items: flex-end; margin:0; padding-top:40px; }

.footer_nav ul { display:flex; justify-content:center; gap:40px; background:#FFEA64; padding:40px 0; list-style-type:none; margin:0; }
.footer_nav ul li { font-family: "Zen Maru Gothic", sans-serif; font-size:16px; font-weight:bold; color:#1550A2; }
.footer_copy { padding:15px 0; margin:0; font-size:12px; color:#666666; text-align:center; border-top:1px solid #FFF; background:#FFEA64; }
.footer_copy span { padding-left:16px; }

@media screen and (min-width: 768px) and (max-width: 1200px) {
	.box_share { max-width:calc(100vw - 48px); min-width:720px; }
	.box_share dl dd ul li a { min-width:64px; min-height:64px; }

	.footer_nav { margin-top:-4%; }
	.footer_nav .logo_footer { padding-top:2.5vw; }
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	.box_bnr { margin:60px auto 0; aspect-ratio:328/142; background:url(../img/beib/beib_bnr_01_sp.png) no-repeat 0 0; background-size:contain; }
	.box_bnr img { display:none; }

	.box_share { width:calc(100vw - 48px); }
	.beib_head_wrap { aspect-ratio:1/0.67; }
	.beib_head_wrap .beib_head_01 {}
	.beib_head_wrap .beib_head_02 { width:100%; aspect-ratio:327/115; background:url(../img/beib/beib_head_02_sp.svg) no-repeat 0 0; background-size:contain; }

	.box_share dl dt { }
	.box_share dl dd { margin-top:10px; padding:0; }
	.box_share dl dd ul { gap:20px; }
	.box_share dl dd ul li a { display:block; width:12.8vw; height:12.8vw; min-width:unset; min-height:unset; }

	.footer_nav { margin-top:0; }
	.footer_nav .logo_footer { background:#FFEA64; position:relative; }
	.footer_nav .logo_footer::before { content:''; display:block; width:100%; aspect-ratio:375/20; background:url(../img/beib/img_arch_sp.svg) no-repeat 0 0; background-size:contain; position:absolute; top:-5.1vw; left:0; }
	.footer_nav ul { flex-direction:column; align-items:center; gap:1em; margin:0; }
}

